.btn-primary {
  background: #8F4866;
  border-color: #8F4866;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: rgba(143, 72, 102, 0.8);
  border-color: #8F4866;
}

.text-primary {
  color: #8F4866 !important;
}

.btn-white {
  background: #fff;
  border-color: #fff;
}
.btn-white:hover, .btn-white:focus, .btn-white:active {
  background: rgba(255, 255, 255, 0.8);
  border-color: #fff;
}

.text-white {
  color: #fff !important;
}

.btn-secondary {
  background: #291045;
  border-color: #291045;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  background: rgba(41, 16, 69, 0.8);
  border-color: #291045;
}

.text-light {
  color: #D3CFD9 !important;
}
.contact-highlight {
  flex: 1;
}

.contact-figure {
  max-width: 595px;
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .contact-figure {
    max-width: 300px;
    margin: 0;
  }
}
.contact-figure img {
  border: 5px solid #fff;
  border-radius: 17px;
}
@media (min-width: 992px) {
  .contact-figure img {
    border-radius: 25.5px;
  }
}
@media (min-width: 1400px) {
  .contact-figure img {
    border-radius: 34px;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .contact-figure img {
    height: 100%;
  }
}

.contact-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding-top: 30px;
}
@media (min-width: 768px) {
  .contact-list {
    flex-direction: row;
  }
}
.contact-list li {
  flex: 1;
}
@media (max-width: 767.98px) {
  .contact-list li {
    display: flex;
    gap: 16px;
  }
}
.contact-list .icon {
  flex-shrink: 0;
  background: #291045;
  height: 58px;
  width: 58px;
  border-radius: 24px;
  display: inline-grid;
  place-content: center;
  margin-bottom: 24px;
}
@media (max-width: 767.98px) {
  .contact-list .icon {
    height: 40px;
    width: 40px;
    border-radius: 12px;
    padding: 10px;
  }
}
.contact-list .icon:before {
  content: "";
  width: 32px;
  height: 32px;
  background-color: #fff;
  -webkit-mask-position: center center;
  mask-position: center center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: url("../images/call.svg");
  mask-image: url("../images/call.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  display: inline-block;
}
@media (max-width: 767.98px) {
  .contact-list .icon:before {
    width: 24px;
    height: 24px;
  }
}
@media (max-width: 767.98px) {
  .contact-list .icon {
    margin-bottom: 0;
  }
}
.contact-list .email .icon:before {
  -webkit-mask-image: url("../images/sms.svg");
          mask-image: url("../images/sms.svg");
  --webkit-mask-image: url("../images/sms.svg");
}
.contact-list .address .icon:before {
  -webkit-mask-image: url("../images/location.svg");
          mask-image: url("../images/location.svg");
  --webkit-mask-image: url("../images/location.svg");
}
.contact-list h6 {
  margin: 0;
  color: rgba(51, 51, 51, 0.8);
  margin-bottom: 12px;
}
.contact-list p {
  font-family: var(--bold-font);
  color: #333333;
}
.contact-list a {
  color: #333333;
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .contact-list a {
    word-break: break-all;
  }
}
.contact-list li {
  background: #fff;
  padding: 32px 16px;
  border: 1px solid #F5D0FE;
  border-radius: 24px;
}
@media (min-width: 768px) {
  .contact-list li {
    text-align: center;
  }
}
@media (max-width: 1399.98px) {
  .contact-list li {
    padding: 22px 12px;
  }
}
.contact-list .phone-number {
  direction: ltr;
  font-family: var(--en-font);
}
.contact-list .phone-number p {
  font-family: var(--en-font);
}

.wrap-form {
  padding: 16px;
  background: #EFEEEC url("../images/bg-form.jpg");
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-radius: 12px;
}
@media (min-width: 992px) {
  .wrap-form {
    border-radius: 18px;
  }
}
@media (min-width: 1400px) {
  .wrap-form {
    border-radius: 24px;
  }
}
@media (min-width: 768px) {
  .wrap-form {
    padding: 20px;
  }
}
@media (min-width: 1200px) {
  .wrap-form {
    padding: 32px;
  }
}
.wrap-form textarea {
  height: 90px;
}
.wrap-form input[type=text], .wrap-form input[type=email], .wrap-form input[type=password], .wrap-form input[type=number], .wrap-form input[type=tel], .wrap-form select, .wrap-form textarea, .wrap-form .form-control, .wrap-form .form-select {
  background: #fff;
  border-color: rgba(30, 30, 30, 0.1);
}

.wrap-contact .contact-image figure {
  transform: rotate(15deg);
  transform-origin: -50% 100%;
  transition-delay: 0s;
  inset-inline-start: 0;
}
[dir=rtl] .wrap-contact .contact-image figure {
  transform-origin: 100% 100%;
  transform: rotate(-15deg) translateZ(0);
}
.wrap-contact .contact-image figure:nth-child(1) {
  top: 0rem;
}
.wrap-contact .contact-image figure:nth-child(2) {
  transform: rotate(-15deg) translateZ(0);
  transform-origin: 70% 100%;
}
[dir=rtl] .wrap-contact .contact-image figure:nth-child(2) {
  transform: rotate(15deg);
}
.wrap-contact .contact-image:hover figure {
  transform: none;
}
[dir=rtl] .wrap-contact .contact-image:hover figure {
  transform: none;
}
.wrap-contact .contact-form {
  padding-top: 0;
}
